Debian Bug report logs - #417833
RM: ubh -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Søren Boll Overgaard <boll@debian.org>

Date: Wed, 4 Apr 2007 18:55:54 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#417833; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ubh -- Download and decode Usenet binaries
Date: Wed, 04 Apr 2007 20:37:23 +0200
Package: wnpp
Severity: normal

Orphaned.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i586)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-486
Locale: LANG=en_DK, LC_CTYPE=en_DK (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#417833; Package wnpp. (Fri, 24 Jul 2009 10:06:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:14 GMT) Full text and rfc822 format available.

Message #10 received at 417833@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 417833@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#417833: O: ubh -- Download and decode Usenet binaries
Date: Fri, 24 Jul 2009 11:53:23 +0200
reassign 417833 ftp.debian.org
retitle 417833 RM: ubh -- RoQA; orphaned; low popcon
thanks

On 04/04/07 at 20:37 +0200, Søren Boll Overgaard wrote:
> Package: wnpp
> Severity: normal
> 
> Orphaned.
> 
> -- System Information:
> Debian Release: 4.0
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i586)
> Shell:  /bin/sh linked to /bin/bash
> Kernel: Linux 2.6.17-1-486
> Locale: LANG=en_DK, LC_CTYPE=en_DK (charmap=ISO-8859-1)
> 
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:41 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ubh -- RoQA; orphaned; low popcon' from 'O: ubh -- Download and decode Usenet binaries' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:41 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:34 GMT) Full text and rfc822 format available.

Notification sent to Søren Boll Overgaard <boll@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:34 GMT) Full text and rfc822 format available.

Message #19 received at 417833-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 417833-close@bugs.debian.org
Cc: ubh@packages.debian.org, ubh@packages.qa.debian.org
Subject: Bug#417833: fixed
Date: Sat, 25 Jul 2009 10:44:36 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       ubh |     2.5-11 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 417833@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/417833

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:35:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:37:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.